<?php
defined('BASEPATH') OR exit('No direct acess allowed');
class Tactreport extends CI_Controller{

	public function __construct(){
	parent::__construct();
	$this->load->model('commonm','cmn');
        $arrv=array('1','4');
        if(!in_array($this->session->userdata('ROLE'),$arrv)){
        redirect('login');
        }
	}

	public function index(){
	$this->load->view('theader');	
	$this->load->view('tact_report');	
	$this->load->view('tfooter');	
	}
}





